[Desktop Entry]
Encoding=UTF-8
Name=KSirtet
Name[af]=Ksirtet
Name[bn]=কে-সরিটটে
Name[eo]=Sirteto
Name[hi]=के-सिर्टेट
Name[pl]=Sirtet (anagram)
Name[ru]=Сиртетрис
Name[sv]=Ksirtet
Name[ta]=Kசர்டெட்
Name[tg]=KСиртетрис
Name[zh_TW]=KSirtet 俄羅斯
Name[zu]=I-KSirtet
Icon=ksirtet
Exec=ksirtet -caption "%c" %i %m
Type=Application
DocPath=ksirtet/index.html
GenericName=Tetris Game
GenericName[bg]=Тетрис
GenericName[bn]=টেট্রিস খেলা
GenericName[ca]=Joc Tetris
GenericName[cs]=Hra Tetris
GenericName[da]=Tetris spil
GenericName[de]=Tetris Spiel
GenericName[es]=Juego de Tetris
GenericName[et]=Tetris
GenericName[fi]=Tetris
GenericName[fr]=Jeu de Tetris
GenericName[ga]=Cluiche Tetris
GenericName[he]=משחק טטריס
GenericName[hu]=Tetrisz
GenericName[is]=Tetrisleikur
GenericName[it]=Gioco del Tetris
GenericName[nb]=Tetrisspill
GenericName[nl]=Tetris-spel
GenericName[nn]=Tetrisspel
GenericName[pl]=Tetris
GenericName[pt]=Jogo de Tetris
GenericName[pt_BR]=Jogo de Tetris
GenericName[ru]=Тетрис
GenericName[sk]=Hra Tetris
GenericName[sl]=Igra Tetrisa
GenericName[sr]=Игра Tetris-а
GenericName[sr@Latn]=Igra Tetris-a
GenericName[sv]=Tetrisspel
GenericName[uk]=Тетріс
X-KDE-StartupNotify=true
X-DCOP-ServiceType=Multi
Categories=Qt;KDE;Game;ArcadeGame;
